"Detected problems with API-compatibility"

  

I am using the current Delphi 10.3 release along with the current TeeChart FMX 2018.26 release. The Android device is a onePlus 6T with Android 9. Unfortunately, a “detected problems with API-compatibility” is currently being shown. I have used a completely new project with only a simple chart of TeeChart, so I can rule out other incompatibilities.

Is there any usable solution for this?

http://bugs.teechart.net/show_bug.cgi?id=2134

Comments are closed.